package com.mvc.netty.dealconstant;

public enum ResultTag {
    ERROR("error"),
    MESSAGE("message"),
    DATA("data"),
    TOTAL("total"),
    ;

    private String tag;

    private ResultTag(String tag) {
        this.tag = tag;
    }

    public String getTag() {
        return tag;
    }

    public void setTag(String tag) {
        this.tag = tag;
    }
}
